/* @group Auth Widget */

.widget-auth{
    label{
        width: 70px;
        text-align: left;
    }
    > div{
        display: flex;
    }
    select{
        font-size:.9rem;
    }
}

.form .widget-auth select{
    margin:2px 0;
}

.auth_edit_box {
    display: flex;
    align-items: center;
    margin-right:6px;
    position: relative;
}

.auth_edit_box input[type=checkbox]{
    margin:0 1rem 0 0;
}

.auth_edit_box .widget-auth > div:first-child{
    margin-right: 5px;
}

/* @end */ 